'#edges': 48
'#faces': 22118
'#norms': 11848
'#parts': 1
'#points': 34
'#sharp': 42
'#surfs': 23
'#verts': 11061
bbox: [-4.000315910716701, -18.0003159107167, -0.0003159107167003925, 48.0003159107167,
  0.0003159107167003925, 5.000315910716701, 52.0006318214334, 18.0006318214334, 5.000631821433402]
curves: [Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  BSpline, Circle, Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, Circle, Circle, BSpline, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 55.254816753045205
gaus_curv: 0.0
max_length: 0.0005525481675304521
mean_curv: -30.701384199864957
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00169813/00169813_97a21262f95c55e7a53dbac5_step_000.step
surface: 2.8391289341338435e-13
surfs: [Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 5.525481675304521e-06
volume: 2.839548569618714e-13
